Bug 154817 - Konico Minolta 2300DL not in database
Konico Minolta 2300DL not in database
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-14 09:11 EDT by Jeff Schroeder
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 12:45:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Schroeder 2005-04-14 09:11:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
When running system-config-printer, it gives me a message saying I should add my printer info into bugzilla.

I use the foo2zjs driver for a Konico Minolta 2300DL laserjet if that helps.

Version-Release number of selected component (if applicable):
foomatic-3.0.2-13.3

How reproducible:
Always

Steps to Reproduce:
1. Open up a terminal and type system-config-printer

Actual Results:  The error in the description appeared

Expected Results:  It shouldn't

Additional info:

[root@fedoradesktop driver]# system-config-printer
No match for USB device:
  mfr "KONICA MINOLTA"
  model "mc2300DL"
  desc "KONICA MINOLTA mc2300DL"
  cmdset "ZJS,PJL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Comment 1 Tim Waugh 2005-04-19 12:45:58 EDT
Fixed upstream.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.